gRPC C#
gRPC C#
Namespaces
Grpc.Core
Method(TRequest, TResponse) Class
Method(TRequest, TResponse) Properties
FullName Property
Name Property
RequestMarshaller Property
ResponseMarshaller Property
ServiceName Property
Type Property

Method TRequest, TResponse ResponseMarshaller Property

Gets the marshaller used for response messages.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public Marshaller<TResponse> ResponseMarshaller { get; }

    Public ReadOnly Property ResponseMarshaller As Marshaller(Of TResponse)
    	Get

    public:
    property Marshaller<TResponse>^ ResponseMarshaller {
    	Marshaller<TResponse>^ get ();
    }

    member ResponseMarshaller : Marshaller<'TResponse> with get

#### Property Value

Type: Marshaller
TResponse
See Also

#### Reference

Method
TRequest, TResponse
Class
Grpc.Core Namespace